# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'plugrush/version'

Gem::Specification.new do |spec|
  spec.name          = "plugrush"
  spec.version       = Plugrush::VERSION
  spec.authors       = ["Stefan Maier"]
  spec.email         = ["stefan.maier09@gmail.com"]
  spec.summary       = %q{A wrapper for the plugrush api}
  spec.description   = %q{A wrapper for the plugrush api}
  spec.homepage      = "https://github.com/Stefflan00/plugrush"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.7"
  spec.add_development_dependency "rake", "~> 10.0"

  spec.add_dependency 'httparty', '~> 0.13.3'
end
